chunk.datafile
Prev | Chunking | Next

## Name

chunk.datafile — Name of the temporary file used to hold chunking data

## Synopsis

§128: §148
      1| <xsl:param name="chunk.datafile"
      2|            select="'.chunks'"/>

## Description

Chunking is now a two-step process. The `chunk.datafile` is the name of the file used to hold the chunking data.

Prev | Up | Next
output.method | Home | navig.graphics